
/* =========================
   main index 
========================= */

#rbb_slider-69e73dd2bcb95 .item-content-0 img,
#rbb_slider-69e73dd2bcb95 .item-content-2 img { width: 100%; height: 100%; object-fit: cover;}

.single-product .product-summary form {display: none;}
.bg-video_cover {display: none;}
.btn-video_play { display: none !important;}
.elementor-10301 .elementor-element.elementor-element-439caa0{background:#f7f7f7; padding: 140px 105px 140px 105px !important; margin-bottom: 0px !important;}

.elementor-10301 .elementor-element.elementor-element-505fc87 > .elementor-element-populated > .elementor-background-overlay{background-color: #f7f7f7; background-image: none !important;}
.elementor-14462 .elementor-element.elementor-element-1e51bd78 > .elementor-element-populated > .elementor-background-overlay {background: none !important;}

.rbb-elementor-slider.multiple.text-scroll-layout .rbb-text-scroll .item h4 { color: #8e44ad; margin-bottom: 0;}

.pl-\[30px\] { padding-left: 50px;}

.rbb_woo_products.layout-2 { padding : 40px 15px;}

.group-button {display: none;}
.item-product .relative.h-full.z-10 { padding: 1.25rem;}

.bg-\[\#0D9D00\] {background-color: rgb(142 68 173 / var(--tw-bg-opacity));}

#chaty-widget-0 .chaty-widget { right: 18px !important; bottom: 100px !important;}



.title-icon p { display: flex; align-items: center; justify-content: center}

.tablet-fallback-logo { display: none;}
.tablet-fallback-logo img { display: block; width: 140px; max-width: 100%; height: auto;}

/*about*/
.site-main.single-page.overflow-auto {background: #f7f7f7;}


/*.product_info { height: 320px;}*/
.rbb-product-content .slick-track { display: flex;}
.rbb-product-content .slick-slide { height: auto; display: flex;}
.item-product { display: flex; flex-direction: column; height: 100%;}
.product_info { flex: 1; display: flex; flex-direction: column;}
.group-button { margin-top: auto;}



body:not(.page-template) .rbb-wave-pattern-section { padding-top: 0px !important;}

.text-white {color: #fff;}
/*body h2.elementor-heading-title {color: #fff;}*/

.elementor-element.elementor-element-139f47b.elementor-widget.elementor-widget-heading h2,
.elementor-element.elementor-element-a49933c.elementor-widget.elementor-widget-heading h2{ color: #1c1c1c;}

#rbb-page-title {padding: 80px 0;}

.rbb-main-navigation ul li.level-1>a { font-size: 16px;}


.item-product .short_description { display: block !important;}

.rbb-product-catalog .grid-list {display: none;}

.category-bottom-widget { display: none;}

.woosc-btn.woosc-btn-11966 { display: none;}

div[class*="after-product"] { background: #f7f7f7 !important;}


/*shop*/
body.post-type-archive-product { background: #f7f7f7;}

body.post-type-archive-product .elementor-element-ed78d0e { background: #fff;}

.site-main { background: #f7f7f7;}

.rbb-page-title.products.page-title-single {background: #f7f7f7;}

.pt-\[110px\] {padding-top: 50px;}




/*shop-related_products*/
.rbb-sidebar-shop-filter-left .sidebar-shop-filter-widget .sidebar-shop-filter-group, .rbb-sidebar-shop-filter-right .sidebar-shop-filter-widget .sidebar-shop-filter-group { background: #fff;}
/* 관련상품 슬라이더 안에서만 적용 */
#related-product .item-product { height: 100%; display: flex; flex-direction: column;}
#related-product .item-product .content-product-category { height: 100%; display: flex; flex-direction: column;}

#related-product .item-product .thumbnail-container { display: flex; align-items: center; justify-content: center; overflow: hidden;}
#related-product .item-product .thumbnail-container img { max-width: 100%; height: auto;}

#related-product .item-product .product_info { display: flex; flex-direction: column; flex: 1;}

/* 제목 높이 고정 - 관련상품에서만 */
#related-product .item-product .product_name { display: -webkit-box !important; -webkit-line-clamp: 2; -webkit-box-orient: vertical; overflow: hidden; line-height: 1.4; min-height: calc(1.4em * 2);}

/* 설명 높이 고정 - 관련상품에서만 */
#related-product .item-product .short_description { display: -webkit-box !important; -webkit-line-clamp: 3; -webkit-box-orient: vertical; overflow: hidden; line-height: 1.6; min-height: calc(1.6em * 3);}

li.nav-item.tab-a { font-size: 2rem; line-height: 1.1; font-weight: var(--typography-heading-variant);}

.short_description { color: #777; font-size: 13px; line-height: 1.4; padding: 0; margin: 0;}
.short_description ul { padding-left: 18px; margin: 0;}
.short_description ul li{ list-style: disc; }
.short_description ul li:last-child { margin-bottom: 0;}






/* =========================
   shop 
========================= */

/*페이지네이션*/
.woocommerce-pagination { margin-top: 60px; text-align: center;}
.woocommerce-pagination ul.page-numbers { display: flex; justify-content: center; align-items: center; gap: 0px; border: 0 !important; padding: 0; margin: 0;}
.woocommerce-pagination ul.page-numbers li { border: 0 !important; list-style: none;}
.woocommerce-pagination ul.page-numbers li a,
.woocommerce-pagination ul.page-numbers li span { width: 42px; height: 42px; border-radius: 50%; border: 1px solid #ddd; display: flex; align-items: center; justify-content: center; color: #111; font-size: 14px; font-weight: 500; background: #fff; transition: all .3s ease;}

/* hover */
.woocommerce-pagination ul.page-numbers li a:hover { background: var(--rbb-general-primary-color); color: #fff; border-color: var(--rbb-general-primary-color);}

/* 현재 페이지 */
.woocommerce-pagination ul.page-numbers li .current { background: var(--rbb-general-primary-color); color: #fff; border-color: var(--rbb-general-primary-color);}

/* 이전 다음 */
.woocommerce-pagination .prev,
.woocommerce-pagination .next { font-size: 13px;}

.elementor-1725 .elementor-element.elementor-element-23712740 .elementor-heading-title { margin-bottom: 0;}
.elementor-1725 .elementor-element.elementor-element-96ff0da .elementor-heading-title { margin-bottom: 0;}

/*home partner img*/
.elementor-image-box-img img {filter: brightness(0); opacity: .8;}

/*coming-soon-badge*/
.product-flags { gap: 6px;}
.koromed-coming-soon{ background:#111111;}


.elementor-13361 .elementor-element.elementor-element-4961ce9 > .elementor-element-populated > .elementor-background-overlay{ background-image: none !important;}



/* =========================
   shop 상세 페이지
========================= */

.rbb-product-single-image-default { padding: 0 20px 0 0;}
.posted_brand a{ pointer-events: none; cursor: default;}
.sku_wrapper .sku { pointer-events: none; cursor: default;}

.tagged_as a { pointer-events: none; cursor: default;}
.post-type-archive-product #rbb-primary,
.tax-product_cat #rbb-primary{ position: relative; z-index: 1;}

.post-type-archive-product #rbb-primary::before,
.tax-product_cat #rbb-primary::before{ content: ""; position: absolute; top: 0; left: 50%; transform: translateX(-50%); width: 98vw; height: 100%; background: #f7f7f7; z-index: -1;}
body.page-id-13032 .rbb-page-title.products{ display:none;}

/*shop 상품상세 이미지고정*/
.rbb-slick-product-gallery__image a,
.rbb-slick-product-gallery__image img,
.rbb-slick-product-gallery__image .zoomImg { transform: none !important; transition: none !important;}

.rbb-slick-product-gallery__image a:hover img,
.rbb-slick-product-gallery__image a:hover { transform: none !important;}

.zoomImg[style] { opacity: 0 !important;}
.single-product .product-image .product-single__sticky #rbb-gallery-lightbox .rbb-slick-product-gallery .slick-arrow.slick-next { right: 40px !important;}

/* 상품 상세페이지 short description은 전체 표시 */
.single-product .woocommerce-product-details__short-description,
.single-product .woocommerce-product-details__short-description p { display: block !important; -webkit-line-clamp: unset !important; -webkit-box-orient: initial !important; overflow: visible !important; max-height: none !important;  height: auto !important;}

.main-products-acf .short_description.hidden {display: -webkit-box !important;}

.main-products-acf .group-button { margin-top: auto;}




/* =========================
   contact form 
========================= */

.wpcf7 form { width: 100%;}

.wpcf7 form p { margin-bottom: 0px !important;}

form.wpcf7-form .wpcf7-submit { background: #000;}

form.wpcf7-form .wpcf7-submit:hover { background: #8e44ad;}

/* input 공통 */
.wpcf7 .cf7-input { width: 100%; height: 48px; border: 1px solid #ccc; background: #f7f7f7; padding: 0 16px; font-size: 13px; color: #333; box-sizing: border-box; outline: none;}

/* textarea */
.wpcf7 .cf7-textarea { width: 100%; height: 220px; border: 1px solid #ccc; background: #f7f7f7; padding: 16px; font-size: 13px; resize: none; box-sizing: border-box;}

/* placeholder */
.wpcf7 input::placeholder,
.wpcf7 textarea::placeholder { color: #888; font-size: 12px; letter-spacing: 0.5px;}

/* 버튼 */
.wpcf7 .cf7-submit { width: 200px; height: 50px; background: #8E44AD; color: #fff; border: none; font-size: 13px; cursor: pointer; margin-top: 10px;}
form.wpcf7-form input { margin-bottom:0;}
form.wpcf7-form .wpcf7-submit { color: #fff; font-size: 16px;}
.elementor-5198 .elementor-element.elementor-element-856cff4 {margin-top: 90px !important;}





/* =========================
   개인정보처리방침
========================= */
.e-con-inner h2 { font-size: 2rem;   margin-bottom: 20px !important;}
.e-con-inner p { margin-bottom: 50px !important;}





/* =========================
   LANGUAGE MENU
========================= */

/* Polylang 기본 이미지 숨김 */
.pll-parent-menu-item img { display: none !important;}

/* 언어 메뉴 공통 */
.pll-parent-menu-item > a,
.pll-parent-menu-item .sub-menu a { display: flex !important; align-items: center; gap: 6px; font-size: 14px; font-weight: 600; letter-spacing: 0.05em;}

.menu-item-title { margin-left: 0.3em;}

/* 드롭다운 width */
.rbb-main-navigation ul li.level-1 > ul { min-width: 110px; border-top: 2px solid var(--rbb-menu-link-hover-color) !important;}

/* 공통 국기 스타일 */
#menu-item-13246 > a::before,
#menu-item-13384 > a::before,
#menu-item-14517 > a::before,
#menu-item-13246-en > a::before,
#menu-item-13384-en > a::before,
#menu-item-14517-en > a::before,
#menu-item-13246-fr > a::before,
#menu-item-13384-fr > a::before,
#menu-item-14517-fr > a::before,
#menu-item-13246-ru > a::before,
#menu-item-13384-ru > a::before,
#menu-item-14517-ru > a::before {
    content: "";
    width: 18px;
    min-width: 18px;
    height: 12px;
    display: inline-block;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    flex-shrink: 0;
    opacity: 1 !important;
}

/* 현재 버튼 기본 EN */
#menu-item-13246 > a::before,
#menu-item-13384 > a::before { background-image: url('/wp-content/uploads/2026/05/en.jpg');}

/* 현재 버튼 RU */
#menu-item-14517 > a::before { background-image: url('/wp-content/uploads/2026/06/ru.jpg');}

/* 현재가 FR일 때 */
#menu-item-13246:has(.active.menu-item-13246-fr) > a::before,
#menu-item-13384 > a::before { background-image: url('/wp-content/uploads/2026/05/fr.jpg');}

/* 현재가 RU일 때 */
#menu-item-13246:has(.active.menu-item-13246-ru) > a::before,
#menu-item-13384:has(.active.menu-item-13384-ru) > a::before { background-image: url('/wp-content/uploads/2026/06/ru.jpg');}

/* 드롭다운 EN */
#menu-item-13246-en > a::before,
#menu-item-13384-en > a::before,
#menu-item-14517-en > a::before { background-image: url('/wp-content/uploads/2026/05/en.jpg');}

/* 드롭다운 FR */
#menu-item-13246-fr > a::before,
#menu-item-13384-fr > a::before,
#menu-item-14517-fr > a::before { background-image: url('/wp-content/uploads/2026/05/fr.jpg');}

/* 드롭다운 RU */
#menu-item-13246-ru > a::before,
#menu-item-13384-ru > a::before,
#menu-item-14517-ru > a::before { background-image: url('/wp-content/uploads/2026/06/ru.jpg');}



/* =========================
   프랑스어 css
========================= */
#post-13361 .entry-content {padding-top:0 !important;}


 .page-id-13361 #rbb-page-title{ display:none;}


#primary.overflow-auto {overflow: hidden;}

.page-id-13467 #rbb-breadcrumb{ display:none !important;}


#menu-menu-fr > li.active > a,
#menu-menu-fr > li.current-menu-item > a,
#menu-menu-fr > li.current_page_item > a,
#menu-menu-fr > li.active-parent > a{ color: var(--rbb-menu-link-hover-color) !important;}

/* 안쪽 span에 색이 먹는 테마일 경우 */
#menu-menu-fr > li.active > a .menu-item-title,
#menu-menu-fr > li.current-menu-item > a .menu-item-title,
#menu-menu-fr > li.current_page_item > a .menu-item-title,
#menu-menu-fr > li.active-parent > a .menu-item-title{ color: var(--rbb-menu-link-hover-color) !important;}

body.page-id-13467 #rbb-page-title { display: none;}

.elementor-element-ebde48b,
.elementor-element-ebde48b > .elementor-widget-wrap { background: #f7f7f7;}

body.page-id-14534 .rbb-page-title.products {  display: none;}

/*home-img*/
.item-content-2.parallax { height: 100%;} 
/*메인슬라이드*/
.main-products-wrap { overflow: hidden;}

.main-product-slide { padding: 0 15px;}

.main-product-slide .product,
.main-product-slide .item-product { max-width: 330px; margin: 0 auto;}
.main-products-acf .main-products-slider { overflow: hidden;}

.main-products-acf .item-product { max-width: 100%; margin: 0 auto;}

.main-products-acf .item-product { height: 100%; display: flex; flex-direction: column;}
.main-products-acf .slick-track { display: flex !important; align-items: stretch !important;}

.main-products-acf .slick-slide { height: auto !important;}

.main-products-acf .slick-slide > div { width: 100%;}
.main-products-acf .slick-slide > div,
.main-products-acf .item,
.main-products-acf .item-product,
.main-products-acf .item-product > .relative { height: 100% !important;}

.main-products-acf .item-product > .relative { display: flex; flex-direction: column;}

.main-products-acf .product_info { flex: 1; display: flex; flex-direction: column;}

.main-products-acf .short_description { display: -webkit-box; -webkit-line-clamp: 10; -webkit-box-orient: vertical; overflow: hidden; min-height: 120px;}


/* =========================
   러시아어 css
========================= */
@import url('https://fonts.googleapis.com/css2?family=Manrope:wght@200..800&display=swap');

html[lang="ru-RU"] .main-title,
html[lang="ru-RU"] body,
html[lang="ru-RU"] body .title,
html[lang="ru-RU"] body h1,
html[lang="ru-RU"] body h2,
html[lang="ru-RU"] body h3,
html[lang="ru-RU"] body h4,
html[lang="ru-RU"] body h5,
html[lang="ru-RU"] body h6,
html[lang="ru-RU"] body p
html[lang="ru-RU"] body span{ font-family: 'Manrope', sans-serif;}






@media (max-width: 767px) {
.elementor-14506 .elementor-element.elementor-element-856cff4{ margin-top: 10px !important;}

}







/* =========================
   미디어쿼리
========================= */
/*home*/
@media (max-width: 1366px) {
.elementor-10301 .elementor-element.elementor-element-8b5b3f9 .elementor-repeater-item-685d473 .item-content { height: 600px !important;}


}

	
@media (max-width: 1200px) {
.elementor-10301 .elementor-element.elementor-element-8b5b3f9 .elementor-repeater-item-685d473 .item-content { height: 530px !important;}


}	
	
@media (max-width: 1024px) {
.elementor-10301 .elementor-element.elementor-element-8b5b3f9 .elementor-repeater-item-685d473 .item-content {height: 450px !important;}
.tablet-fallback-logo { display: flex; align-items: center; margin-left: 10px; }
}
	
@media (max-width: 880px) {
.elementor-10301 .elementor-element.elementor-element-8b5b3f9 .elementor-repeater-item-685d473 .item-content { height: 390px !important;}
/*partner*/
.elementor-1809 .elementor-element.elementor-element-db158d4 .elementor-container { display: flex; flex-direction: column-reverse; }

}

@media (min-width: 768px) {
.md\:py-\[100px\] { padding-bottom: 140px; padding-top: 140px;}
}

@media (max-width: 767px) {
.elementor-10301 .elementor-element.elementor-element-505fc87 > .elementor-element-populated { padding: 60px 15px 60px 15px !important;}

.elementor-1725 .elementor-element.elementor-element-57ee5ad9 { margin-top: 0;}
.elementor-1725 .elementor-element.elementor-element-8ccbfde{ margin-top: 25px;}
.elementor-column.elementor-col-33 { margin-top: 25px !important;}
.elementor-1725 .elementor-element.elementor-element-2caab79e { margin-top: 0px; margin-bottom: 60px;}	

.elementor-13361 .elementor-element.elementor-element-4961ce9 > .elementor-element-populated{ padding: 30px 15px !important;}

.elementor-10301 .elementor-element.elementor-element-8b5b3f9 .rbb-elementor-slider .elementor-repeater-item-685d473 .description{ line-height: 1.1;}	


.elementor-column.elementor-col-33 { margin-top: 50px;}
.site-main.single-page .entry-content { padding-bottom: 0 !important;}
.elementor-5198 .elementor-element.elementor-element-856cff4{ margin-top:10px !important;}
.elementor-3546 .elementor-element.elementor-element-08629ca { padding: 0px 0px 0px 0px !important;}	
.elementor-column.elementor-col-50 { margin-top: 30px !important;}
.elementor-3 .elementor-element.elementor-element-64b8c45d { margin-top:40px;}


}